{
  "type": "service_account",
  "project_id": "mhyty-api3",
  "private_key_id": "b776225cdd0fcc95733f17c3f76e264e95115f8e",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDWWkmAUfG0KVkm\nJFPWHDdbIPdImSbZ/MwADFKKDQLQ6Zh2PJP38igVJ3kg0apnbtPegCRhUr0Q+n80\ndO0GliyKY/cR8uwjHitFY4NkdumH8whtat9EDbsrqv3pxD6JPZDh+SoFyUyNJqWW\nposJD44w2oUUg/9aKvTwqwuJ4NGspE88H/2nco3bpjtDs4s3mxAuL66Ky7GbrXru\nY2J9jbHKMvcKY+2/R5RpZMNDnUGg64GXKmgsQ+3RP+497TsUQxOFaGP0OLbdbxMI\nTa5dHU3G/B2BCsOIYOah3JhLNKv0y1VvCQWALZpJVK0oZWYdmG7T++lqVwwh+IFb\nM4RxkWe9AgMBAAECggEAKqMS879ZAKko3nljY7eBG1NXXM15+Opb+bZ5xJQJ91w/\nw2URWcSFTI/pfCm4Z5KX+i4rDmDS0snA+8I2U5UTjwOLZbqYVfPuT4MX46fzk+M3\nzevwNS02Cd2dXB55AfuJEinpvfTokTsavPirt0Ws1vLgfdAzvs/EoQqk5OwfSOOY\n3XnHD88xofZNhDTmPPBvpfNE+51scSGqJZyAglYukLOldFXUOm1AWBqGG6v7HSw0\nx/Excb8o6SSC7wovySoKWhKETL3l6KEduc5U7riCJoRgTWpnpDKL+0kB/GW3J6FN\nsEmN+vfrYeJyRXwTIeW7gfEvyo/xaGpCnDFx5a2Q0QKBgQDr2WEhcLIPt1hGfsSA\nj9Kos2jNdnQI6qnV65tbUoBZTcfG6DvPPayb8Z3+uhcbPQGICUqtT4r0BOYNzAJL\n1Jivzz4/UxGBAPoe3kFbnyqwKHv1bUVTlZ6ULY9P62MLwGd8hyF13PkopUu/gNUi\nwA2dI0Aceuo4Nmh1jPu+u1mKCwKBgQDoqrm+aV+cNFSQkQrNCOYV0UiWyp0Y+GBZ\niXINAPlgNLxyWlXTP6viIfEQS+YBwzXlXQ34O12RZaf0pD9SeOTXaoCU+RaBYNXr\nOwOg9XSaBl/5OaiWi2utESZ0BX2BduoQ9ebPQQ51D8WbQVJaL2pZgz0QBfmDtjuL\nKxCczbc6VwKBgDRSXkz33ljEOO4ys08+GOLaIlbqf2V3AcR2Z1nEHLszGS3UWWhp\na0CRQpa/G98sEonmXc3DBrWJ3KuU5bGC8XiXRlzwBcMTv2lXrzIvRl4cLRvOaQHZ\nAHwo+1EkjC2QOqUSqWanZhMRUJOkdiQmbR6+MjvfPNTJpTTm2PaAQ6XvAoGAe/CO\nF4eMXepmbchFx6kI3/BnSaRPAUE2GhwkfBbbwMr247eJZonRZxmLj5HOyXuSl0b1\nrRj6o/xR9vkTnjw2MyZRront2ieabL84FKMMZQwmTd3QF7nXNw8eu8k87R1KXJSR\nSjAuol8vdZ/bXZ1Kerp1aba1DtuhZmYfaFgRVesCgYEAhFme3dbjeNzYqb8X9ThE\nx87VmQzkydvv4ts3qV9j4U70elR/dkMi/Vc2IREHPZBiXc2fYdVsH0CoGm61uyu5\nFUHzHIC2Sa1mHP1fQ5mPdvqyAyYDf/TSh7WmSZxOybALqrCt7xQaLUVEIVs56jt1\nzqIzToLeqtv0LuhBy1y7z70=\n-----END PRIVATE KEY-----\n",
  "client_email": "aedgrty-api3@mhyty-api3.iam.gserviceaccount.com",
  "client_id": "105896701015753854958",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/aedgrty-api3%40mhyty-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
